# Commands
Public command API for module **isaacsim.robot.surface_gripper**:

- [CreateSurfaceGripper](#createsurfacegripper)

## CreateSurfaceGripper (deprecated)

.. deprecated::
   Use ``create_surface_gripper(stage, prim_path)`` directly instead.

The ``CreateSurfaceGripper`` command is deprecated and will be removed in a future version. Use {func}`create_surface_gripper <isaacsim.robot.surface_gripper.create_surface_gripper>` as a direct replacement.

### Arguments
- prim_path
